 .u-section-1 {
     background-image: url("/NP/images/1.jpg");
     background-position: 50% 59.36%;
     background-size: cover;
 }

 .u-section-1 .u-sheet-1 {
     min-height: 410px;
 }

 .u-section-1 .u-text-1 {
     font-weight: 900;
     text-shadow: -2px -2px 8px rgba(128, 128, 128, 1);
     font-size: 6rem;
     margin: 71px -50px 60px;
 }

 @media (max-width: 1199px) {
     .u-section-1 .u-sheet-1 {
         min-height: 338px;
     }

     .u-section-1 .u-text-1 {
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 991px) {
     .u-section-1 .u-sheet-1 {
         min-height: 342px;
     }

     .u-section-1 .u-text-1 {
         font-size: 5rem;
         margin-bottom: 0;
     }
 }

 @media (max-width: 767px) {
     .u-section-1 .u-sheet-1 {
         min-height: 300px;
     }

     .u-section-1 .u-text-1 {
         font-size: 4.5rem;
         width: auto;
         margin-right: 19px;
         margin-left: -19px;
     }
 }

 @media (max-width: 575px) {
     .u-section-1 .u-sheet-1 {
         min-height: 168px;
     }

     .u-section-1 .u-text-1 {
         font-size: 1.875rem;
         margin-top: 26px;
         margin-left: 0;
         margin-right: 0;
     }
 }

 .u-section-2 {

     background-position: 50% 50%;
 }

 .u-section-2 .u-sheet-1 {
     min-height: 655px;
 }

 .u-section-2 .u-layout-wrap-1 {
     width: 1073px;
     margin: 40px auto;
 }

 .u-section-2 .u-layout-cell-1 {
     min-height: 575px;
 }

 .u-section-2 .u-container-layout-1 {
     padding: 60px;
 }

 .u-section-2 .u-text-1 {
     margin: 63px 0 0;
 }

 .u-section-2 .u-btn-1 {
     border-style: solid;
     text-transform: uppercase;
     letter-spacing: 1px;
     font-size: 1rem;
     margin: 78px auto 0;
     padding: 0;
 }

 .u-section-2 .u-layout-cell-2 {
     min-height: 575px;
 }

 .u-section-2 .u-container-layout-2 {
     padding: 13px 34px;
 }

 .u-section-2 .u-video-1 {
     height: 549px;
     margin: 0;
 }

 @media (max-width: 1399px) {
     .u-section-2 .u-btn-1 {
         font-size: 0.875rem;
     }

     .u-section-2 .u-video-1 {
         margin-right: initial;
         margin-left: initial;
     }
 }

 @media (max-width: 1199px) {
     .u-section-2 .u-sheet-1 {
         min-height: 540px;
     }

     .u-section-2 .u-layout-wrap-1 {
         width: 940px;
     }

     .u-section-2 .u-layout-cell-1 {
         min-height: 504px;
     }

     .u-section-2 .u-btn-1 {
         margin-left: 55px;
         margin-right: 55px;
     }

     .u-section-2 .u-layout-cell-2 {
         background-position: 96.98% 50%;
         min-height: 504px;
     }
 }

 @media (max-width: 991px) {
     .u-section-2 .u-sheet-1 {
         min-height: 414px;
     }

     .u-section-2 .u-layout-wrap-1 {
         width: 720px;
     }

     .u-section-2 .u-layout-cell-1 {
         min-height: 100px;
     }

     .u-section-2 .u-container-layout-1 {
         padding: 30px;
     }

     .u-section-2 .u-btn-1 {
         margin-left: 30px;
         margin-right: 30px;
     }

     .u-section-2 .u-layout-cell-2 {
         min-height: 100px;
     }

     .u-section-2 .u-container-layout-2 {
         padding-left: 30px;
         padding-right: 30px;
     }
 }

 @media (max-width: 767px) {
     .u-section-2 .u-sheet-1 {
         min-height: 721px;
     }

     .u-section-2 .u-layout-wrap-1 {
         width: 540px;
     }

     .u-section-2 .u-container-layout-1 {
         padding: 40px 10px;
     }

     .u-section-2 .u-container-layout-2 {
         padding-left: 10px;
         padding-right: 10px;
     }
 }

 @media (max-width: 575px) {
     .u-section-2 .u-sheet-1 {
         min-height: 491px;
     }

     .u-section-2 .u-layout-wrap-1 {
         width: 340px;
     }

     .u-section-2 .u-btn-1 {
         margin-left: auto;
         margin-right: auto;
     }
 }

 .u-section-3 {
     background-image: url("/NP/images/092cf71e9f79b9157e2a8ed7e08747296f0bfcc04fe78e328bb7cbe841baf2bb483fc4d7f51054e1dbd498132841ecaa0ea840fb42e4eff725cb88_1280.jpg");
     background-position: 50% 27.48%;
 }

 .u-section-3 .u-sheet-1 {
     min-height: 410px;
 }

 .u-section-3 .u-text-1 {
     font-weight: 900;
     text-shadow: -2px -2px 8px rgba(128, 128, 128, 1);
     font-size: 3rem;
     margin: 94px -50px 60px;
 }

 @media (max-width: 1399px) {
     .u-section-3 .u-text-1 {
         font-size: 6rem;
     }
 }

 @media (max-width: 1199px) {
     .u-section-3 {
         background-size: 120%;
     }

     .u-section-3 .u-sheet-1 {
         min-height: 338px;
     }

     .u-section-3 .u-text-1 {
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 991px) {
     .u-section-3 .u-sheet-1 {
         min-height: 259px;
     }
 }

 @media (max-width: 767px) {
     .u-section-3 .u-sheet-1 {
         min-height: 194px;
     }

     .u-section-3 .u-text-1 {
         font-size: 4.5rem;
     }
 }

 @media (max-width: 575px) {
     .u-section-3 .u-sheet-1 {
         min-height: 122px;
     }

     .u-section-3 .u-text-1 {
         font-size: 1.875rem;
     }
 }

 .u-section-4 {
     background-position: 50% 50%;
 }

 .u-section-4 .u-sheet-1 {
     min-height: 1289px;
 }

 .u-section-4 .u-text-1 {
     font-weight: 900;
     text-shadow: -2px -2px 8px rgba(128, 128, 128, 1);
     font-size: 2.25rem;
     margin: 60px auto 0;
 }

 .u-section-4 .u-accordion-1 {
     width: 1045px;
     margin: 51px auto 0;
 }

 .u-section-4 .u-accordion-link-1 {
     background-image: none;
     font-weight: 700;
     text-transform: none;
     font-size: 1rem;
     padding: 20px;
 }

 .u-section-4 .u-icon-1 {
     height: 20px;
     width: 20px;
 }

 .u-section-4 .u-accordion-pane-1 {
     min-height: 426px;
 }

 .u-section-4 .u-container-layout-1 {
     padding: 30px 21px;
 }

 .u-section-4 .u-table-1 {
     width: 994px;
     margin: 0 auto;
 }

 .u-section-4 .u-table-header-1 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
 }

 .u-section-4 .u-table-cell-2 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-4 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-6 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-8 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-10 {
     background-image: none;
 }

 .u-section-4 .u-accordion-link-2 {
     background-image: none;
     font-weight: 700;
     text-transform: none;
     font-size: 1rem;
     padding: 20px;
 }

 .u-section-4 .u-icon-2 {
     height: 20px;
     width: 20px;
 }

 .u-section-4 .u-accordion-pane-2 {
     min-height: 150px;
 }

 .u-section-4 .u-container-layout-2 {
     padding: 30px;
 }

 .u-section-4 .u-table-2 {
     width: 994px;
     height: 366px;
     margin: 0 -9px 0 auto;
 }

 .u-section-4 .u-table-header-2 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
 }

 .u-section-4 .u-table-cell-12 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-14 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-16 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-18 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-20 {
     background-image: none;
 }

 .u-section-4 .u-accordion-link-3 {
     background-image: none;
     font-weight: 700;
     text-transform: none;
     font-size: 1rem;
     padding: 20px;
 }

 .u-section-4 .u-icon-3 {
     height: 20px;
     width: 20px;
 }

 .u-section-4 .u-accordion-pane-3 {
     min-height: 150px;
 }

 .u-section-4 .u-container-layout-3 {
     padding: 30px;
 }

 .u-section-4 .u-table-3 {
     width: 994px;
     height: 366px;
     margin: 0 -9px 0 auto;
 }

 .u-section-4 .u-table-header-3 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
 }

 .u-section-4 .u-table-cell-22 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-24 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-26 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-28 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-30 {
     background-image: none;
 }

 .u-section-4 .u-accordion-link-4 {
     background-image: none;
     font-weight: 700;
     text-transform: none;
     font-size: 1rem;
     padding: 20px;
 }

 .u-section-4 .u-icon-4 {
     height: 20px;
     width: 20px;
 }

 .u-section-4 .u-accordion-pane-4 {
     min-height: 426px;
 }

 .u-section-4 .u-container-layout-4 {
     padding: 30px;
 }

 .u-section-4 .u-table-4 {
     width: 994px;
     height: 366px;
     margin: 0 -9px 0 auto;
 }

 .u-section-4 .u-table-header-4 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
 }

 .u-section-4 .u-table-cell-32 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-34 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-36 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-38 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-40 {
     background-image: none;
 }

 .u-section-4 .u-accordion-link-5 {
     background-image: none;
     font-weight: 700;
     text-transform: none;
     font-size: 1rem;
     padding: 20px;
 }

 .u-section-4 .u-icon-5 {
     height: 20px;
     width: 20px;
 }

 .u-section-4 .u-accordion-pane-5 {
     min-height: 426px;
 }

 .u-section-4 .u-container-layout-5 {
     padding: 30px;
 }

 .u-section-4 .u-table-5 {
     width: 994px;
     height: 366px;
     margin: 0 -9px 0 auto;
 }

 .u-section-4 .u-table-header-5 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
 }

 .u-section-4 .u-table-cell-42 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-44 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-46 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-48 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-50 {
     background-image: none;
 }

 .u-section-4 .u-accordion-link-6 {
     background-image: none;
     font-weight: 700;
     text-transform: none;
     font-size: 1rem;
     padding: 20px;
 }

 .u-section-4 .u-icon-6 {
     height: 20px;
     width: 20px;
 }

 .u-section-4 .u-accordion-pane-6 {
     min-height: 426px;
 }

 .u-section-4 .u-container-layout-6 {
     padding: 30px;
 }

 .u-section-4 .u-table-6 {
     width: 994px;
     height: 366px;
     margin: 0 -9px 0 auto;
 }

 .u-section-4 .u-table-header-6 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
 }

 .u-section-4 .u-table-cell-52 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-54 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-56 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-58 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-60 {
     background-image: none;
 }

 .u-section-4 .u-accordion-link-7 {
     background-image: none;
     font-weight: 700;
     text-transform: none;
     font-size: 1rem;
     padding: 20px;
 }

 .u-section-4 .u-icon-7 {
     height: 20px;
     width: 20px;
 }

 .u-section-4 .u-accordion-pane-7 {
     min-height: 426px;
 }

 .u-section-4 .u-container-layout-7 {
     padding: 30px;
 }

 .u-section-4 .u-table-7 {
     width: 994px;
     height: 366px;
     margin: 0 -9px 0 auto;
 }

 .u-section-4 .u-table-header-7 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
 }

 .u-section-4 .u-table-cell-62 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-64 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-66 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-68 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-70 {
     background-image: none;
 }

 .u-section-4 .u-accordion-link-8 {
     background-image: none;
     font-weight: 700;
     text-transform: none;
     font-size: 1rem;
     padding: 20px;
 }

 .u-section-4 .u-icon-8 {
     height: 20px;
     width: 20px;
 }

 .u-section-4 .u-accordion-pane-8 {
     min-height: 426px;
 }

 .u-section-4 .u-container-layout-8 {
     padding: 30px;
 }

 .u-section-4 .u-table-8 {
     width: 994px;
     height: 366px;
     margin: 0 -9px 0 auto;
 }

 .u-section-4 .u-table-header-8 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
 }

 .u-section-4 .u-table-cell-72 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-74 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-76 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-78 {
     background-image: none;
 }

 .u-section-4 .u-table-cell-80 {
     background-image: none;
 }

 .u-section-4 .u-btn-1 {
     font-weight: 700;
     background-image: none;
     --top-right-radius: 20px;
     --bottom-left-radius: 20px;
     font-size: 1rem;
     margin: 18px auto 43px;
     padding: 16px 47px 18px 45px;
 }

 @media (max-width: 1399px) {
     .u-section-4 .u-sheet-1 {
         min-height: 903px;
     }

     .u-section-4 .u-text-1 {
         font-size: 3rem;
     }

     .u-section-4 .u-accordion-link-1 {
         font-size: 1.125rem;
     }

     .u-section-4 .u-accordion-link-2 {
         font-size: 1.125rem;
     }

     .u-section-4 .u-accordion-link-3 {
         font-size: 1.125rem;
     }

     .u-section-4 .u-accordion-link-4 {
         font-size: 1.125rem;
     }

     .u-section-4 .u-accordion-link-5 {
         font-size: 1.125rem;
     }

     .u-section-4 .u-accordion-link-6 {
         font-size: 1.125rem;
     }

     .u-section-4 .u-accordion-link-7 {
         font-size: 1.125rem;
     }

     .u-section-4 .u-accordion-link-8 {
         font-size: 1.125rem;
     }
 }

 @media (max-width: 1199px) {
     .u-section-4 .u-sheet-1 {
         min-height: 745px;
     }

     .u-section-4 .u-accordion-1 {
         width: 940px;
     }

     .u-section-4 .u-table-1 {
         width: 898px;
     }

     .u-section-4 .u-table-2 {
         width: 880px;
         margin-right: 0;
     }

     .u-section-4 .u-table-3 {
         width: 880px;
         margin-right: 0;
     }

     .u-section-4 .u-table-4 {
         width: 880px;
         margin-right: 0;
     }

     .u-section-4 .u-table-5 {
         width: 880px;
         margin-right: 0;
     }

     .u-section-4 .u-table-6 {
         width: 880px;
         margin-right: 0;
     }

     .u-section-4 .u-table-7 {
         width: 880px;
         margin-right: 0;
     }

     .u-section-4 .u-table-8 {
         width: 880px;
         margin-right: 0;
     }
 }

 @media (max-width: 991px) {
     .u-section-4 .u-sheet-1 {
         min-height: 571px;
     }

     .u-section-4 .u-accordion-1 {
         width: 720px;
     }

     .u-section-4 .u-table-1 {
         width: 678px;
     }

     .u-section-4 .u-table-2 {
         width: 660px;
     }

     .u-section-4 .u-table-3 {
         width: 660px;
     }

     .u-section-4 .u-table-4 {
         width: 660px;
     }

     .u-section-4 .u-table-5 {
         width: 660px;
     }

     .u-section-4 .u-table-6 {
         width: 660px;
     }

     .u-section-4 .u-table-7 {
         width: 660px;
     }

     .u-section-4 .u-table-8 {
         width: 660px;
     }
 }

 @media (max-width: 767px) {
     .u-section-4 .u-sheet-1 {
         min-height: 428px;
     }

     .u-section-4 .u-accordion-1 {
         width: 540px;
     }

     .u-section-4 .u-container-layout-1 {
         padding-left: 30px;
         padding-right: 30px;
     }

     .u-section-4 .u-table-1 {
         width: 520px;
     }

     .u-section-4 .u-accordion-pane-2 {
         min-height: 426px;
     }

     .u-section-4 .u-container-layout-2 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-table-2 {
         width: 520px;
         margin-left: 0;
     }

     .u-section-4 .u-table-3 {
         width: 520px;
     }

     .u-section-4 .u-container-layout-4 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-table-4 {
         width: 520px;
     }

     .u-section-4 .u-container-layout-5 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-table-5 {
         width: 520px;
     }

     .u-section-4 .u-container-layout-6 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-table-6 {
         width: 520px;
     }

     .u-section-4 .u-container-layout-7 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-table-7 {
         width: 520px;
     }

     .u-section-4 .u-container-layout-8 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-4 .u-table-8 {
         width: 520px;
     }
 }

 @media (max-width: 575px) {
     .u-section-4 .u-sheet-1 {
         min-height: 269px;
     }

     .u-section-4 .u-text-1 {
         font-size: 1.5rem;
     }

     .u-section-4 .u-accordion-1 {
         width: 340px;
     }

     .u-section-4 .u-table-1 {
         width: 320px;
     }

     .u-section-4 .u-container-layout-2 {
         padding-left: 30px;
         padding-right: 30px;
     }

     .u-section-4 .u-table-2 {
         width: 320px;
     }

     .u-section-4 .u-table-3 {
         width: 320px;
     }

     .u-section-4 .u-table-4 {
         width: 320px;
     }

     .u-section-4 .u-table-5 {
         width: 320px;
     }

     .u-section-4 .u-table-6 {
         width: 320px;
     }

     .u-section-4 .u-table-7 {
         width: 320px;
     }

     .u-section-4 .u-table-8 {
         width: 320px;
     }
 }

 .u-section-5 {
     background-image: url("/NP/images/894cc05acc3f1e0d6ee34863a33e86da7aba41625847cc28afa9e1678c78bf4f86cc8513d6ae60a96525d182d79bdf202587a736836c51cc2fb4ee_1280.jpg");
     background-position: 50% 41.39%;
     background-size: cover;
 }

 .u-section-5 .u-sheet-1 {
     min-height: 410px;
 }

 .u-section-5 .u-text-1 {
     font-weight: 900;
     text-shadow: -2px -2px 8px rgba(128, 128, 128, 1);
     font-size: 6rem;
     margin: 71px -50px 60px;
 }

 @media (max-width: 1199px) {
     .u-section-5 .u-sheet-1 {
         min-height: 338px;
     }

     .u-section-5 .u-text-1 {
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 991px) {
     .u-section-5 .u-sheet-1 {
         min-height: 342px;
     }

     .u-section-5 .u-text-1 {
         font-size: 5rem;
         margin-bottom: 0;
     }
 }

 @media (max-width: 767px) {
     .u-section-5 .u-sheet-1 {
         min-height: 300px;
     }

     .u-section-5 .u-text-1 {
         font-size: 4.5rem;
         width: auto;
         margin-right: 19px;
         margin-left: -19px;
     }
 }

 @media (max-width: 575px) {
     .u-section-5 .u-sheet-1 {
         min-height: 168px;
     }

     .u-section-5 .u-text-1 {
         font-size: 1.875rem;
         margin-top: 26px;
         margin-left: 0;
         margin-right: 0;
     }
 }

 .u-section-6 {
     background-image: url('/NP/images/arabesque.jpg'), linear-gradient(to bottom, rgba(178, 154, 54, 1), rgba(178, 154, 54, 1));
     background-position: 50% 50%, 50% 50%;
     background-repeat: no-repeat, no-repeat;
     background-size: cover, cover;
 }

 .u-section-6 .u-sheet-1 {
     min-height: 964px;
 }

 .u-section-6 .u-layout-wrap-1 {
     width: 1113px;
     margin: 44px auto 60px;
 }

 .u-section-6 .u-image-1 {
     min-height: 854px;
     background-image: url("/NP/images/4f5467e42677ba44be06f0c90854c07a8f90bcb879114604e85537b37f965e3936a0ea0e91b4fcf95e67ebd769ed748146bb879504c2547973201a_1280.jpg");
     background-position: 62.07% 50%;
     background-size: cover;
 }

 .u-section-6 .u-container-layout-1 {
     padding: 30px;
 }

 .u-section-6 .u-layout-cell-2 {
     min-height: 854px;
     background-image: none;
 }

 .u-section-6 .u-container-layout-2 {
     padding: 2px 20px 0;
 }

 .u-section-6 .u-text-1 {
     font-weight: 700;
     font-size: 1.25rem;
     text-decoration: underline !important;
     margin: 66px 2px 0;
 }

 .u-section-6 .u-form-1 {
     height: 696px;
     width: 548px;
     margin: 14px auto 0;
 }

 .u-section-6 .u-form-group-1 {
     margin-left: 0;
 }

 .u-section-6 .u-label-1 {
     font-weight: 700;
 }

 .u-section-6 .u-input-1 {
     box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
 }

 .u-section-6 .u-label-2 {
     font-weight: 700;
 }

 .u-section-6 .u-input-2 {
     box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
 }

 .u-section-6 .u-label-3 {
     font-weight: 700;
 }

 .u-section-6 .u-input-3 {
     box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
 }

 .u-section-6 .u-form-group-4 {
     margin-left: 0;
 }

 .u-section-6 .u-label-4 {
     font-weight: 700;
 }

 .u-section-6 .u-input-4 {
     box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
 }

 .u-section-6 .u-form-group-5 {
     margin-left: 0;
 }

 .u-section-6 .u-label-5 {
     font-weight: 700;
 }

 .u-section-6 .u-input-5 {
     box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.4);
 }

 .u-section-6 .u-btn-1 {
     background-image: none;
     border-style: solid;
     font-weight: 700;
     padding: 10px 79px 10px 77px;
 }

 .u-section-6 .u-text-2 {
     line-height: 2;
     margin: 21px 1px 0;
 }

 .u-section-6 .u-text-3 {
     margin: 20px 1px 0;
 }

 @media (max-width: 1399px) {
     .u-section-6 .u-sheet-1 {
         min-height: 921px;
     }

     .u-section-6 .u-text-1 {
         font-size: 2.25rem;
     }
 }

 @media (max-width: 1199px) {
     .u-section-6 .u-sheet-1 {
         min-height: 951px;
     }

     .u-section-6 .u-layout-wrap-1 {
         width: 940px;
         margin-bottom: 29px;
     }

     .u-section-6 .u-image-1 {
         min-height: 721px;
     }

     .u-section-6 .u-layout-cell-2 {
         min-height: 721px;
     }

     .u-section-6 .u-text-1 {
         font-size: 1.875rem;
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-6 .u-form-1 {
         width: 461px;
     }

     .u-section-6 .u-text-2 {
         margin-left: 0;
         margin-right: 0;
     }

     .u-section-6 .u-text-3 {
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 991px) {
     .u-section-6 .u-sheet-1 {
         min-height: 977px;
     }

     .u-section-6 .u-layout-wrap-1 {
         width: 720px;
         margin-bottom: 30px;
     }

     .u-section-6 .u-image-1 {
         min-height: 552px;
     }

     .u-section-6 .u-layout-cell-2 {
         min-height: 100px;
     }

     .u-section-6 .u-form-1 {
         width: 343px;
     }
 }

 @media (max-width: 767px) {
     .u-section-6 .u-sheet-1 {
         min-height: 1204px;
     }

     .u-section-6 .u-layout-wrap-1 {
         width: 540px;
     }

     .u-section-6 .u-image-1 {
         min-height: 292px;
     }

     .u-section-6 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-6 .u-container-layout-2 {
         padding-left: 30px;
         padding-right: 30px;
     }
 }

 @media (max-width: 575px) {
     .u-section-6 .u-sheet-1 {
         min-height: 840px;
     }

     .u-section-6 .u-layout-wrap-1 {
         width: 340px;
     }

     .u-section-6 .u-image-1 {
         min-height: 184px;
     }

     .u-section-6 .u-container-layout-2 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-6 .u-text-1 {
         width: auto;
         margin-top: 36px;
     }

     .u-section-6 .u-form-1 {
         width: 320px;
         margin-top: 44px;
     }
 }
